Subject: RE: [midcom] Update

From: "Sanjoy Sen" <[email-masked]>
Date: Thu, 29 Nov 2001 15:01:35 -0600

> -----Original Message-----
> From: Melinda Shore [mailto:[email-masked]]
> Sent: Thursday, November 29, 2001 2:31 PM
> To: Sen, Sanjoy [NGB:B692:EXCH]; [email-masked]
> Subject: RE: [midcom] Update
> 
> 
> At 03:04 PM 11/29/01 -0500, Melinda Shore wrote:
> >At 01:49 PM 11/29/01 -0600, Sanjoy Sen wrote:
> >>These drafts had already began doing some of the legwork 
> that you mentioned and should also be considered in the 
> context of the re-chartering.
> >We will not be discussing protocol selection in Salt Lake City.
> 
> Sorry - running on pretty much no sleep.  

That's OK. Being a brand new dad myself, I share the same state:)

> We also need to discuss whether or not the
> alternative framework I'm proposing is more technically sound
> than the current framework.  One of the ADs will be chairing
> that discussion in the Salt Lake City meeting.  

Can you do that? I mean, can you present an alternate framework when 
the original framework draft has completed its last call? I guess you can, 
because that's what you're doing. What I'm not sure about is how can we even
compare
the merits/demerits of these two frameworks within the short timeframe of
the
meeting and reach a conclusion. Also, what bothers me is that while the
original
framework is pretty much stable, the new one proposed by you is pretty much
an idea. 
What would be some of the comparison metrics? This looks like another new
Charter
work-item to me!

Regards,
Sanjoy